const express = require('express');
const router = express.Router();
const { upload } = require("../config/upload");
const uploadController = require("../controllers/uploadImageKit");


router.post(
    '/single',
    upload.single('image'), 
    uploadController.uploadSingle
);

router.post(
    '/single2',
    upload.single('image'), 
    uploadController.uploadSingle2
);


router.post("/multiple",upload.array("images",10), uploadController.uploadMultiple);


module.exports = router;

